.main{
  margin: 0 0 40px;
}

/* ----------------------------------------
.course
---------------------------------------- */
.c-contents.course{
  padding: 0;
}
.course .c-inner{
	max-width: auto;
	margin: 0 1.5rem 9rem;
}


.course .lead-txt{
	font-size: 1.6rem;
	line-height: 3.4rem;
	text-align: left;
	margin: 0 0 6rem 0;
}
.course .title{
	position: static;
	font-size: 2rem;
	line-height: 3rem;
	margin: 0 0 3rem 0;
}
.course .title::before{
	display:none;
}
.course .title::after{
	display:none;
}
	.course ul{
		display: block;
	}
	.course ul li{
		width: auto;
	}
	.course ul li:nth-of-type(3){
		margin: 0 0 3rem 0;
	}

	.course figcaption{
		font-size: 1.4rem;
		margin: 0 0 3rem 0;
	}

.spec{
	position: relative;
	left: 0;
    right: 0;
	margin: auto;
	top: -20px;
	width: 30rem;
	height: 30rem;
}

.spec dl{
	display: block;
}
.spec dd{
	width: auto;
}

.characteristic{
	margin: 4rem 0 3rem 0;
}
.characteristic h3{
	font-size: 2rem;
	line-height: 3rem;
	margin: 0 0 1rem 0;
	text-align: center;
}
.characteristic p{
	font-size: 1.6rem;
	line-height: 2.8rem;
}

.course ul li:nth-of-type(3) {display: flex; flex-direction: column;}
.course ul li:nth-of-type(3) .characteristic{order: 0;}
.course ul li:nth-of-type(3) figure{order: 1;}
.course ul li:nth-of-type(3) .spec{order: 2;}

.course ul li:nth-of-type(4) {display: flex; flex-direction: column;}
.course ul li:nth-of-type(4) .characteristic{order: 0;}
.course ul li:nth-of-type(4) figure{order: 1;}
.course ul li:nth-of-type(4) .spec{order: 2;}


/* ----------------------------------------
.manufacture
---------------------------------------- */
.manufacture{
	text-align: center;
	margin: 0 0 90px 0;
	padding:60px 15px;
}
.manufacture .title{
	font-size: 2rem;
	margin: 0 0 30px 0;
}
.manufacture figure{
	width: auto;
	margin: 0 auto 30px;
}
.manufacture a{
	margin: 0 auto 60px;
}
		.manufacture a .arrow{
			top:50%;
		}
	.manufacture .subtitle{
		font-size: 1.8rem;
		margin: 0 0 15px 0;
	}
	.manufacture ul{
		width: auto;
	}
	.manufacture ul li{
		width:calc(100% / 2);
	}
	.manufacture ul li img{
		width: 100%;
		height: auto;
	}


/* ----------------------------------------
.pump
---------------------------------------- */
.pump{
	text-align: center;
	margin: 0 0 9rem 0;
}
.pump .title{
	font-size: 2rem;
	line-height: 3rem;
	margin: 0 1.5rem 3rem;
  padding: 0;
}
.pump figure{
	width: auto;
	margin: 0 1.5rem 6rem;
}
.pump figure img{
	width: 100%;
	height: auto;
}
.pump figcaption{
	font-size: 1.4rem;
	margin: 0 0 3rem 0;
}

	.yousui-pump{
		margin: 0 0 6rem 0;
	}
	.yousui-pump .subtitle,
	.kiryuu-pump .subtitle{
		font-size: 1.8rem;
		margin: 0 0 1.5rem 0;
	}

.pump-img{
		display: block;
}
	.pump-img ul:nth-of-type(1){
		width:auto;
		display: flex;
	}
	.pump-img ul:nth-of-type(1) li{
		width: 50%;
	}
	.pump-img ul:nth-of-type(1) li span{
		top:10px;
		left:10px;
		padding: 0.5rem 0.8rem;
		font-size: 1rem;
	}
	.pump-img ul:nth-of-type(2){
		width:auto;
		display: flex;
	}
	.pump-img ul:nth-of-type(2) li{
	}
	.pump-img ul:nth-of-type(2) li span{
		bottom:10px;
		left:10px;
		padding: 0.5rem 0.8rem;
		font-size: 1rem;
	}



/* .sponsor
--------------------------------------------------------------*/
.c-contents.sponsor{
  padding: 0 1.5rem;
}
.sponsor .c-inner{
	width: auto;
	text-align: center;
	margin: 0 0 9rem;
}
.sponsor .title{
	font-size: 2rem;
	line-height: 3rem;
	margin: 0 0 3rem 0;
}
.sponsor .lead-txt{
	font-size: 1.6rem;
	line-height: 3.4rem;
	text-align: left;
	margin: 0 0 3rem 0;
}
.sponsor a{
	display: block;
	width: auto;
	margin: 0 1.5rem;
}


.sponsor .textLink{
	width: auto;
}
.sponsor .textLink a{
	display: inline;
	margin: 0 0.5rem 0 1.5rem;
}



